Subject: ***SPAM*** I RECORDED YOU
From: John Blue <[email-masked]>
To: [email-masked]
Date: Mon, 9 Dec 2024 13:47:54 +0500

Hi, today I have some sad news for you.

Your device was infected with my private malware.

Your browser wasn't updated, in this case, it is enough to just visit a website where my iframe is placed to get automatically infected.

If you want to find out more, Google: Drive-by exploit.

My malware has given me full access to all your accounts, complete control over your device, and it was also possible to spy on you through your camera.

If you think this is some bad joke, no, I know your password: 5tes)9X7ECM22dHtU=

I collected all your private data and I RECORDED YOU (through your camera) SATISFYING YOURSELF!

After that, I removed my malware to leave no traces, this email was sent from a hacked server.

I can publish the video of you and all your private data on the whole web, the darknet, social networks, over email, and send everything to all your contacts.

You can stop me, and only I can help you in this situation.

The only way to stop me is to pay exactly $800 in Bitcoin (BTC).

It's a very good offer compared to all the horrible things that will happen if I publish everything.

You can easily buy Bitcoin (BTC) here:

https://cex.io/buy-bitcoins https://nexo.com/buy-crypto/bitcoin-btc https://bitpay.com/buy-bitcoin/?crypto=BTC https://paybis.com/ https://invity.io/buy-crypto

You can send the Bitcoin (BTC) directly to my wallet, or install the free software: Atomic Wallet or Exodus Wallet, then receive and send to mine.

My Bitcoin (BTC) wallet address is: 1K67dnYSuzJEKQbGWxkPoDvbzfHLF3Lzxs

Yes, that's how the wallet/address looks, copy and paste it, it's (cAsE-sEnSEtiVE).

I give you 3 days to pay.

Since I have access to this email account, I will know if this email has already been read.

After receiving the payment, I will remove everything, and you can live your life in peace like before.

Don't worry; I keep my promise!

Next time, make sure that your device has the latest security updates.

ClientMailID: 4287881